=== debian/changelog ===
ttyload (0.5-8) unstable; urgency=low

  * debian/control
    - (Standards-Version): Update to 3.9.4.
  * debian/copyright
    - Update years.
  * debian/pod2man.mk
    - Remove sed, use --release option.
  * debian/ttyload.1.pod
    - Fix typo (Closes: #709375). Patch thanks to Jakub Wilk
      <jwilk@debian.org>.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 23 May 2013 19:35:54 +0300

ttyload (0.5-7) unstable; urgency=low

  * debian/patches
    - (10): Remove double gettermsize definition (FTBFS hurd; Closes: #670888).
  * debian/copyright
    - (LGPL, GPL-3+): Remove; unused licenses.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 30 Apr 2012 07:32:02 +0300

ttyload (0.5-6) unstable; urgency=low

  * debian/compat
    - Update to 9.
  * debian/control
    - (Build-Depends): Update to debhelper 9.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/rules
    - Use hardened build flags
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags
  * debian/pod2man.mk
    - Minor updates.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 24 Mar 2012 01:07:34 -0400

ttyload (0.5-5) unstable; urgency=low

  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): debhelper 8.
    - (Standards-Version): 3.9.2.
  * debian/debian-compile.mk
    - Removed due to simplification of rules file.
  * debian/copyright
    - Update to DEP5 format.
  * debian/install
    - New file.
  * debian/rules
    - Remove rules handled by dh(1).
    - override_dh_auto_install: New. An empty stub to prevent using Makefile.
    - (override_dh_auto_test): New. Prevent starting infinite running tty
      program during compile (FTBFS; Closes: #631623).

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 28 Jun 2011 09:36:10 +0300

ttyload (0.5-4) unstable; urgency=low

  * debian/patches
    - (10): Rework GNU/Hurd patch to remove duplicate file
      inclusion in getload.c.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 19 Dec 2009 20:02:12 +0200

ttyload (0.5-3) unstable; urgency=low

  * Move to format: 3.0 (quilt).
  * debian/clean
    - Move content from debian/rules for dh(1).
  * debian/control
    - (Build-Depends): Remove dpatch.
    - (Standards-Version): Update to 3.8.3.
  * debian/copyright
    - Minor layout adjustment.
  * debian/debian-compile.mk
    - New file.
  * debian/rules
    - Remove rules obsoleted by dh(1).
    - (CFLAGS_EXTRA): New. Pass strict compiler flags.
  * debian/source/format
    - New file.
  * debian/ttyload.{clean,install,manpages}
    - Move content from debian/rules for dh(1).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 17 Dec 2009 18:27:36 +0200

ttyload (0.5-2) unstable; urgency=low

  * debian/copyright
    - Spell out GPL-2 (lintian).
  * debian/control
    - (Standards-Version): update to 3.8.2
    - (Build-Depends): Add dpatch.
  * debian/patches
    - Add GNU Hurd compile patch (FTBFS; Closes: #534227).
  * debian/rules:
    - Add patch and unpatch calls.
    - (install): use dh_prep (lintian).
  * debian/patches/debian-*.mk
    - Upgrade files to latest versions.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 07 Aug 2009 07:43:31 +0000

ttyload (0.5-1) unstable; urgency=low

  * Initial release (ITP; Closes: #504204).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 01 Nov 2008 17:14:56 +0000
