=== debian/control ===
Source: ttyload
Section: utils
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Browser: http://git.debian.org/?p=collab-maint/ttyload.git
Vcs-Git: git://git.debian.org/git/collab-maint/ttyload.git
Homepage: http://www.daveltd.com/src/util/ttyload

Package: ttyload
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: console based color-coded graphs of CPU load average
 Display fairly standard, but hard-coded, ANSI ASCII escape sequences
 for screen manipulation and colorization for different graphs: 1
 minute, 5 minute, 15 minute load averages.
 .
 See http://www.daveltd.com/src/util/ttyload/screenshots.html
