=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = ttyload

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_auto_install:
	# DESTDIR isn't used in makefile. Use debain/install

override_dh_auto_build: man
	# The only variable to pass more flags
	$(MAKE) CC="$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS)"

override_dh_auto_test:
	# Empty rule to prevent starting a TTY program. There are no
	# automatic tests.

%:
	dh $@

.PHONY: man

# End of file
