## ttyload 0.5%2B20131024%2Bgitf949537

=== debian/changelog ===
ttyload (0.5+20131024+gitf949537-5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 12 Jan 2026 16:09:07 +0000

ttyload (0.5+20131024+gitf949537-5) unstable; urgency=medium

  * The “Spain wins FIFA Women's World Cup” release
  * Fix FTBFS after successful build (Closes: #1045875)
  * Set Standards-Version to 4.6.2 with no other changes

 -- Ricardo Mones <mones@debian.org>  Sun, 20 Aug 2023 14:05:54 +0200

ttyload (0.5+20131024+gitf949537-4) unstable; urgency=medium

  * Update GNU/kFreeBSD patch forwarded upstream
  * Fix FTCBFS: Let dpkg's buildtools.mk supply $(CC)
    Thanks to Helmut Grohne (Closes: #956756)

 -- Ricardo Mones <mones@debian.org>  Tue, 12 Jan 2021 21:40:03 +0100

ttyload (0.5+20131024+gitf949537-3) unstable; urgency=medium

  * Add patch to fix building in GNU/kFreeBSD archs
  * Update watch version to 4 and use secure URL
  * Remove unneeded DEB_LDFLAGS_MAINT_APPEND
  * Use secure URLs in homepage and description
  * Raise debhelper-compat level to 13
  * Raise standards version to 4.5.1, no other changes
  * Rules-Requires-Root: add field
  * Add upstream metadata
  * Fix spacing in copyright and update

 -- Ricardo Mones <mones@debian.org>  Tue, 12 Jan 2021 01:07:08 +0100

ttyload (0.5+20131024+gitf949537-2) unstable; urgency=medium

  * Update patch headers
  * Update uploaders list, thanks Jari! (Closes: #920113)
  * Update compat level to 12
  * Update Standards-Version to 4.3.0

 -- Ricardo Mones <mones@debian.org>  Wed, 23 Jan 2019 20:28:42 +0100

ttyload (0.5+20131024+gitf949537-1) unstable; urgency=medium

  [ Jari Aalto ]
  * New upstream release.
  * debian/control
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update URLs.
  * debian/docs
    - Update to README.md.
  * debian/pod2man.mk
    - Make build reproducible (Closes: 786508).
      Patch thanks to Juan Picca <jumapico@gmail.com>.
  * debian/patches
    - (10): Forwarded upstream.
    - (20): refresh. Forwarded upstream.
  * debian/rules
    - Update comment.

  [ Ricardo Mones ]
  * Update Vcs-* to current infrastructure
  * Update Standards-Version to 4.2.1
  * Bump debhelper compat level to 11
  * Add myself as uploader
  * Add patch fixing array size

 -- Ricardo Mones <mones@debian.org>  Tue, 30 Oct 2018 19:51:34 +0100
