## ttyload 0.5+20131024+gitf949537

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 		${NULL}
 
 # this is what I use most places...
-CC=gcc -pedantic -Wall
+CC=gcc -pedantic -Wall -Werror
 
 # for the things in the sub-directory:
 INCLUDES	=	-I$${PWD:-.} \
