=== debian/control ===
Source: ttyload
Section: utils
Priority: optional
Maintainer: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/ttyload
Vcs-Git: https://salsa.debian.org/debian/ttyload.git
Homepage: https://www.daveltd.com/src/util/ttyload

Package: ttyload
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: console based color-coded graphs of CPU load average
 Display fairly standard, but hard-coded, ANSI ASCII escape sequences
 for screen manipulation and colorization for different graphs: 1
 minute, 5 minute, 15 minute load averages.
 .
 See https://www.daveltd.com/src/util/ttyload/screenshots.html
