=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = ttyload

-include /usr/share/dpkg/buildtools.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_auto_install:
	# DESTDIR isn't used in makefile. Use debian/install

override_dh_auto_build: man
	# We must manually use CC variable to pass hardening flags
	$(MAKE) CC="$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS)"

override_dh_auto_test:
	# Empty rule to prevent starting a TTY program. There are no
	# automatic tests.

execute_after_dh_auto_clean:
	# Directory and symlink from 11-gnu-kfreebsd-compile.patch
	rm -rf arch/GNU
	rm -f arch/GNU-kFreeBSD

%:
	dh $@

.PHONY: man

# End of file
