=== debian/watch ===
version=4
https://www.daveltd.com/src/util/ttyload/ @PACKAGE@[-_]?((?!(?:0\.5\.[0-3]))[\d\.]+)@ARCHIVE_EXT@
